.row-inner {
  -webkit-transition: 450ms -webkit-transform;
  transition: 450ms -webkit-transform;
  transition: 450ms transform;
  transition: 450ms transform, 450ms -webkit-transform;
  font-size: 0;
  white-space: nowrap;
  margin:30px 0 70.3125px 0;
  padding-bottom: 10px;
}
.tile {
  position: relative;
  display: inline-block;
  width: 300px;
  height: 170px;
  margin: 3px;
  font-size: 20px;
  cursor: pointer;
  -webkit-transition: 450ms all;
  transition: 450ms all;
  -webkit-transform-origin: center left;
          transform-origin: center left;
}
.tile-right {
  position: relative;
  display: inline-block;
  width: 300px;
  height: 170px;
  margin: 3px;
  font-size: 20px;
  cursor: pointer;
  -webkit-transition: 450ms all;
  transition: 450ms all;
  -webkit-transform-origin: center right;
          transform-origin: center right;
}
.tile-img {
  width: 300px;
  height: 170px;
  -o-object-fit: cover;
     object-fit: cover;
}


.tile-title {
  position: absolute;
  bottom: 0;
  /*padding: 10px;*/
  color: #FFF;
  padding: 130px 10px 10px;
  z-index: 10;
  width: 100%;
}
.tile-title:hover {
  position: absolute;
  bottom: 0;
  /*padding: 10px;*/
  color: #FFF;
  padding: 130px 10px 10px;
  z-index: 10;
  width: 100%;
}


/*.row-inner:hover {
  -webkit-transform: translate3d(-62.5px, 0, 0);
          transform: translate3d(-62.5px, 0, 0);
}*/
.row-inner:hover .tile, .row-inner .tile-right {
  opacity: 0.3;
}
.row-inner:hover .tile:hover, .row-inner:hover .tile-right:hover {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  opacity: 1;
}
.tile:hover ~ .tile, .tile-right:hover ~ .tile-right {
  -webkit-transform: translate3d(125px, 0, 0);
          transform: translate3d(125px, 0, 0);
}
.tile-details-a {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  font-size: 12px;
  opacity: 0;
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to top, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
  -webkit-transition: 450ms opacity;
  transition: 450ms opacity;

}
.tile-details-a:after,
.tile-details-a:before{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  display: #000;
}
.tile-details-a:after {
  margin-top: -25px;
  margin-left: -25px;
  width: 50px;
  height: 50px;
  border: 3px solid #ecf0f1;
  line-height: 50px;
  text-align: center;
  border-radius: 100%;
  /*background: rgba(0,0,0,0.5);*/
  z-index: 1;
}
.tile-details-a:before {
  content: '▶';
  left: 0;
  width: 100%;
  font-size: 30px;
  margin-left: 0px;
  margin-top: -13px;
  text-align: center;
  z-index: 2;
  color:#ecf0f1;
}
.tile:hover .tile-details-a, .tile-right:hover .tile-details-a {
  opacity: 1;
}
/**** .tile-details-b   ****/
.tile-details-b {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  font-size: 12px;
  opacity: 0;
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to top, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
  -webkit-transition: 450ms opacity;
  transition: 450ms opacity;
}
.tile-details-b:after,
.tile-details-b:before{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  display: #000;
}

.tile-details-b:before {
  
  left: 0;
  width: 100%;
  font-size: 30px;
  margin-left: 7px;
  margin-top: -18px;
  text-align: center;
  z-index: 2;
}
.tile:hover .tile-details-b {
  opacity: 1;
}